{
    "name": "Good ol' Furnace",
    "icon": "minecraft:furnace",
    "category": "gettingstarted",
    "sortnum": 60,
    "pages": [
        {
            "type": "text",
            "title": "Good ol' Furnace",
            "text": "entry_page_furnace_page_01"
        },
        {
            "type": "crafting",
            "recipe": "minecraft:furnace",
            "text": "entry_page_furnace_page_02"
        },
        {
            "type": "text",
            "text": "entry_page_furnace_page_03"
        }
    ]
}